
/* Class = "NSWindow"; title = "About SiteSucker"; ObjectID = "5"; */
"5.title" = "Acerca de SiteSucker";

/* Class = "NSTextFieldCell"; title = "Copyright © 2001-2017 Rick Cranisky\nAll rights reserved"; ObjectID = "24"; */
"24.title" = "Copyright © 2001-2017 Rick Cranisky\nTodos los derechos reservados";
